Ubuntu

Activity log for bug #883604

Date Who What changed Old value New value Message
2011-10-29 18:14:59 Risto H. Kurppa bug added bug
2011-10-30 23:19:31 Jonathan Thomas summary Qapt can't install packages for Dragon to play DVD QApt GStreamer installer can only find Element Caps (Elements fail)
2011-10-30 23:19:33 Jonathan Thomas qapt (Ubuntu): status New Triaged
2011-11-21 02:49:59 Fabián Rodríguez qapt (Ubuntu): importance Undecided High
2011-11-22 04:38:14 Jonathan Thomas qapt (Ubuntu): importance High Medium
2012-02-26 22:43:25 Jonathan Thomas qapt (Ubuntu): status Triaged Fix Committed
2012-03-04 17:18:42 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/qapt
2012-03-04 17:20:13 Launchpad Janitor qapt (Ubuntu): status Fix Committed Fix Released
2012-03-04 17:40:23 Launchpad Janitor branch linked lp:ubuntu/qapt